upgrading to vxvm3.5 - Veritas Volume Manager

This is a discussion on upgrading to vxvm3.5 - Veritas Volume Manager ; Hi all, I'm planning to upgrade one of our boxes running vxvm3.1.1 on Solaris 6 to solaris 8. Do I need to upgrade vxvm to a new release OR does this release (vxvm 3.1.1) is supported by Solaris8? Thanks Dee...

+ Reply to Thread
Results 1 to 2 of 2

Thread: upgrading to vxvm3.5

  1. upgrading to vxvm3.5


    Hi all,

    I'm planning to upgrade one of our boxes running vxvm3.1.1 on Solaris 6
    to solaris 8. Do I need to upgrade vxvm to a new release OR does this release
    (vxvm 3.1.1) is supported by Solaris8?

    Thanks
    Dee

  2. Re: upgrading to vxvm3.5

    3.1.1 IS SUPPORTED ON sOLARIS 8, BUT YOU HAVE NO SUPPORT FOR 3.1.1

    VERITAS ONLY SUPPORTS 3 VERSIONS AT A TIME. THE CURRENT VERSION IS 4.1 .
    THIS MEANS THAT THEY SUPPORT 4.0 AND 3.5

    3.2 AND 3.1.1 IS NO LONGER SUPPORTED. SO IF YOU HAVE ANY PROBLEMS WITH
    THE OLD VERSION, THEY WILL JUST TELL YOU TO UPGRADE

    dee wrote:
    > Hi all,
    >
    > I'm planning to upgrade one of our boxes running vxvm3.1.1 on Solaris 6
    > to solaris 8. Do I need to upgrade vxvm to a new release OR does this release
    > (vxvm 3.1.1) is supported by Solaris8?
    >
    > Thanks
    > Dee


+ Reply to Thread